## desktop-switcher 0.1

=== Makefile ===
SRCDIR = src
SOURCES = $(SRCDIR)/desktop-switcher.c
LIB=desktop-switcher.so
DATA_FILE=desktop-switcher.desktop
BUILDDIR = build
PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1 --libs --cflags)
CCFLAGS=-shared
HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
DESKTOP_SWITCHER_IMAGE_PATH=/usr/share/pixmaps/desktop-switcher
DESKTOP_SWITCHER_ICON_09=switch_desktop_09.png
DESKTOP_SWITCHER_ICON_08=switch_desktop_08.png
DESKTOP_SWITCHER_ICON_07=switch_desktop_07.png
DESKTOP_SWITCHER_ICON_06=switch_desktop_06.png
DESKTOP_SWITCHER_ICON_05=switch_desktop_05.png
DESKTOP_SWITCHER_ICON_04=switch_desktop_04.png
DESKTOP_SWITCHER_ICON_03=switch_desktop_03.png
DESKTOP_SWITCHER_ICON_02=switch_desktop_02.png
DESKTOP_SWITCHER_ICON_01=switch_desktop_01.png
DESKTOP_SWITCHER_ICON_LEFT=switch_left.png
DESKTOP_SWITCHER_ICON_RIGHT=switch_right.png
CC=gcc

#HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
#HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home

all:
	mkdir -p $(BUILDDIR)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(SOURCES) -o $(BUILDDIR)/$(LIB)

install: all
	install -d $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install $(BUILDDIR)/$(LIB) $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install data/$(DATA_FILE) $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install -d $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)
	install data/$(DESKTOP_SWITCHER_ICON_09) $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)
	install data/$(DESKTOP_SWITCHER_ICON_08) $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)
	install data/$(DESKTOP_SWITCHER_ICON_07) $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)
	install data/$(DESKTOP_SWITCHER_ICON_06) $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)
	install data/$(DESKTOP_SWITCHER_ICON_05) $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)
	install data/$(DESKTOP_SWITCHER_ICON_04) $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)
	install data/$(DESKTOP_SWITCHER_ICON_03) $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)
	install data/$(DESKTOP_SWITCHER_ICON_02) $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)
	install data/$(DESKTOP_SWITCHER_ICON_01) $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)
	install data/$(DESKTOP_SWITCHER_ICON_LEFT) $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)
	install data/$(DESKTOP_SWITCHER_ICON_RIGHT) $(DESTDIR)/$(DESKTOP_SWITCHER_IMAGE_PATH)


.PHONY: clean install

clean:
	rm -rf build
