=== debian/changelog ===
desktop-switcher (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Thu,  7 Oct 2010 01:34:13 +0200
