## desktop-switcher 0.2

=== debian/changelog ===
desktop-switcher (0.2) unstable; urgency=low

  * icon size and icon transparency configurable
  * buttonpress now with visual feedback

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 16 Oct 2010 01:07:13 +0200
