## desktop-switcher 0.2ubuntu5netbook0unr1

=== debian/changelog ===
desktop-switcher (0.2ubuntu5netbook0unr1) hardy; urgency=low

  * Patch for UNR support

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 23 Jul 2008 13:29:07 +0100

desktop-switcher (0.2ubuntu5) hardy; urgency=low

  * Add blank pos
  * Don't mark stock icon names in ui.xml as translatable

 -- Michael Terry <michael.terry@canonical.com>  Wed, 16 Jul 2008 11:27:17 -0400

desktop-switcher (0.2ubuntu3) hardy; urgency=low

  * Change "Netbook Desktop" to "Dell Desktop"

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 14 Jul 2008 12:40:40 +0100

desktop-switcher (0.2ubuntu2) hardy; urgency=low

  * Make sure to create the ~/.config/autostart directory

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 03 Jul 2008 12:25:02 +0100

desktop-switcher (0.2ubuntu1) hardy; urgency=low

  * Make sure we launch nautilus if it's not already launched when switching
  to classic mode.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 02 Jul 2008 16:05:53 +0100

desktop-switcher (0.2) hardy; urgency=low

  * Updated icons

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 01 Jul 2008 17:44:52 +0100

desktop-switcher (0.1) hardy; urgency=low

  * Initial release.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 01 Jul 2008 10:45:56 +0100
