## desktop-switcher 0.2ubuntu5netbook0unr2

=== debian/changelog ===
desktop-switcher (0.2ubuntu5netbook0unr2) hardy; urgency=low

  * desktop-switcher needs to toggle maximus undecorate setting (LP: #251559)

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 25 Jul 2008 12:23:55 +0100
