## desktop-switcher 0.2ubuntu5netbook0unr3

=== debian/changelog ===
desktop-switcher (0.2ubuntu5netbook0unr3) hardy; urgency=low

  * Turn off user switching in netbook mode
  * Add libgconf2-dev to Build-Depends

 -- Michael Terry <michael.terry@canonical.com>  Wed, 27 Aug 2008 14:16:12 -0400
