## desktop-switcher 0.2ubuntu5netbook0unr4

=== debian/changelog ===
desktop-switcher (0.2ubuntu5netbook0unr4) hardy; urgency=low

  * Added two missing translations to all pos so they are now complete 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 18 Sep 2008 13:38:59 +0000
