## desktop-switcher 0.3

=== debian/changelog ===
desktop-switcher (0.3) unstable; urgency=low

  * fixed memoryleak: gconfclient wasn't unreffed

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 20 Nov 2010 00:02:38 +0100
