=== debian/control ===
Source: desktop-switcher
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libgconf2-dev, libx11-dev, libxtst-dev, libxi-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: desktop-switcher
Architecture: any
Depends: ${shlibs:Depends}
Description: Desktop Switcher Widget
 Desktop home plugin to switch between active
 destops/views.
XB-Maemo-Display-Name:Desktop Switcher
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAJsA3gD/9YBayQAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oKCAwvAZx0VDgAAAv5SURBVGje7ZjJryXXXcc/Z6iqe+sOb57a76Wn
 1213uu222207bjtKDBhMBJIXDgYUQEJZsWHDH4CExIYFQgKxsBASC6SAQIiI
 ITgkjogTG4e426bnbvfsN7/77n3vDlV1zvmxqGt3e1AcLLzifVe3ruqc8/vW
 bzjf3w92sYtd7GIXu9jFLj41FNpKdfExJhaPU+xs0Vm+Trb8DjLogdZorZEQ
 EEDFFUQE8h4EB9qCUuVOIYDWYBMIHpRGupvq3sP2fO0PRe9ssnB4kej+k9jm
 GHNVi3I5aRxR8znVRp3v/sUfc+7sWWb2HSKZmidbvUnr3dus//hbSPAg5f4g
 WB1XMJUUZ1IC22gdoytNsAnaWOrNMdpLVwlFAVkPjC03CYJSgtIawSCqAF+U
 JExckvgQxh84zmTVMLJnnq5NqFiYblQYi2vkAeZqEe1+ztd+53f50z9/ifr8
 /RRZj/umZtnp9hAEk6T4wfbw8xvs9NFTFM09rN+4SFqtoqKEdGKGPMsxGgrv
 wEQoV2CTlD/45x9RZANAhi5USOkfFIAaPgvM7j908V4C7e4AYzQighMhMobE
 aIwCrRRBhGpeMD81zQsv/gp5EVhrd4hGZmkt32JlZJbG+CSdO1cI/R1QYI8/
 +zxtM8K1s2fwWZ9Or8tYNWVs4TDbS9cZFI5o9jCSd/G9DkWW4ZwjeA8SkBBK
 L3h3N5yGEJEuQ6oKyIoC7TQ+CF4EHwtGWZQuyVutODE3wvXtnP0HDhDyjN61
 ZdpL1zj++BfYvHae5Qs/ZnTfMTrvnMblGTavjKE9LCzMg7IsnHqSa1cvsra6
 zMLRR3nkyadZ32yxcesaV868jjIWyXOUUigTY6zBOY/SBvEFCoWOY0xURSul
 KhaMhtyVPvI+EEQQpXBB6LtArhVWKapW88Zmxp3OgKkkoqY8e8ZqXDrXYfFz
 czzz61+nt3abwcYK3/yjVwHB2PrU76ejU7RvXKSWxnz+iSepT8/yxYcO8ZVf
 +DmePfUoS0UE1RGqU/M8eOIEkbWYKCZJ6xTOEYoBaphUyhhQBqU1c9Njy+c3
 4L9XYawCVtxs7t8LM4UEQQkEAas1Siu+fbNDPytQEmhttHhs/zSdLOc7//5d
 RkfHmD90lJvrO+y0OyhjsLo2jtUQ1yp0ux2mqoovHzvBTu5oB8Ny3zM+Mcr5
 i1eZnp0jrdcpKhWKLKff3UYZS7UxQghCHMdoY+kNBkykhjdXYK1bhtOZVdjb
 jEkSTy/3KK0xWoOEYUUpMyrSMRWEx6ZqXBRPPwj3jaREcUJndYn4gSNkXjAj
 06RJFbv42FNceeN7dJcu8/yv/SYH9i4wUU+peWFlvcvNnqB9xtlzF2hUU049
 +7P4wgGKJKmQZX2iegOrNWkcYzTMTTS4sKlY7YEepoUP8M6W5si4kMaKoDTG
 aArny8RW4AV0EGbqKftHK0zVIm51HdOzs3z9N75KZBSbPuKXfuZJvpV1Of2v
 38BOTI5jnn6Gk3u/yuNHFumoCsvdnDdvLbOcK2ppyomZSX77hV/E+AIjAaUF
 L4pKrUalmmCjmMRatBJGK5rrbYUTed/4YXEi93C5ZTg1Lyz3IADaaDyKWJXv
 NOspmQm8vQ3KK2arllZWI1BlI8u53d5mT6LY9/mjFP3n0EvdgoeOHGbh4CFu
 9YSqFm6tt9jqOyI0Pz/fwLmCtWBpzExjrCWtJEw3q2gEYyNia0HBZM1wpaVZ
 7fIxFQlSq3hkBgYFVM3QaBRWgdVgFSyORBwaiWjlinrVsjZQjCYRsYJGpcIT
 8016vT5Ba3oebGYSNvoF8XqL+dE6N7YyoqRK6K+RW89GaxMrntutDc6/u8xX
 vjiBBMGnFdJKjPOldRULp1egkwlWgVEfNN5oODpZkug6hUcoAlgCSoQiGIyB
 moI7OwUFmsV6RL1myRxESYWZWGhaw+zR/az2C54+OIm9fPY8eb6X+tFFbu4o
 rIalzU3QMK4GrG9bttZXaWhH22ck1pAVjhA8IoZaojEqcPrdjI0e1NMqxoAL
 d40HOD4N40lJMISA+ICg8VpjlSJzDo3m+k7BgboljRSXlzeYm2gymkRMGWE8
 gRutjEasWd/uc2LvPPbk8SPsu2+cQgXW+o6DEzW+tHgfuQ/M1CP+5JvfYd/M
 FOMTI/zWl/dyeaBJk5jIWnwIjCSK0yuKdhERxwpQ5F5wctf4p+Yh0rA5EASF
 Q1EEwUnA+dJbwXuMhlfu7DBYGOMLo/DonlFeWXU8uwc2s8DN7UA1ilhoGPak
 TW60drDPPLzIWyttmqZKmtaIbMR65tjoZdzZLnj44H4emp9mLI15+fIKDyzu
 Q5UVn0R7zq7BdqaoRgajFEqVhjsp0+DYJEQGBg4GXkgihQ4KbETIHcFlBKVJ
 rKZiNI80Azc32mz1YtYLS8MIh7ogztFIIsaqmkqk6CvNzNg49tVrW4w2arSL
 iDs7BRPVhGPNmKPjMat94bSP2FIJUnieP7rA5VwRaSgCODFMpbA5KGu4B7wX
 siD0nWCUYWMAcw3IPOQ+4FA4IPhA8A4VAuIyMm/JrOHlnRqDjWXIB0Q7G9TG
 pynUAR6ZqHBMw3+sC20XOFRTTMaCPTAzwXYWeG2pz463LK0tMduISetVnplL
 2dNM2XbCU9MWpSD2ECFYo8iDoDUcm4IfLUGvgL7zeF9QFI5GrcG72yXZJ++D
 W9uCZANwGXdzXCA4QhEImWLpH/6SuF7Dvfb32HyH6IXf42q9yeam5hsrS6z3
 MuKkwnMP38+p6Rh7eaPHty+uM9pssFMMUBNjzM00cN5zbkfx+Dg8Mq45syWc
 HCvDYyDDuJVSpGkF90/CmytC7jySDZAiQ9UbAKx24Yd3YEz16Q0ypMhKOaE1
 SobZ7gqwgpx9hcHtt0ECzsRsXjrDTjLKpZf/CjbvUE0S3P7jXGi8yHp/Hrtv
 ssnJEHG5lVNvpjw0m3JyTLM3NRigamAth7+51uUHdxxH9zQRgUZUXkQ9JxRB
 EenA3objQibkEghF/v431qqUFJvrKxycjOg5V6rYKAGXg8sADY06snIZQaOK
 AdTG6b32j/T+858IV17Hzh9Bnn6R/NY5bl06S9acwbZNwtxMheZE6X4bafqF
 8E4rZyo11KuKTs8z2bnBD+60WZx+jO4goyVCZA1jaYIHugUkRvHgZMFbKzEF
 5iMNzeq2owiKoxOOdgaqyMAXiNKI9+AdsrWEQiPVJixdRPIeiKCSlPC547ja
 JJWF++nnBe9cuoSN8z557vDdAVvtLunUBC93NNfefoOp+QPYUFAZneD83/41
 fZuSfelhss4mUdqg1++SuxpRUillsisg73GgknNhG0RGP3ghe0eRebQowA5b
 T4UKoezmJKD6HcQm0NuCUJTrjIV0DG68Ba5HNjJDfuZ7UKljf/Vgg06AH567
 xuudghs3rrOx+i65qbB+6yqb211Mc4K4OclEHKF8hmRdnMtRJqIYllRlI4og
 aC+k2nO4mbOiSxH3HonxSuDwuKLdVyiKsnNTqsyD4TuiDeRdUOYDxGVrCWnd
 Jlu6iK7UUTYiKIP9r5ZQMRCm97O/KbSuXKNz8xVqT/wy7Vf/jn6/j7/4KonP
 WUtGKF54DvIMdEGQgDIWN9hGJTW0jSGK6TuoRIGnF+D7t8pbebQC0+PQd1IO
 BtTdIiRK8/4fLi97apFSZr+X5OJLUuIJva33udk/e2uNB0cMg942V9e3WXeK
 rD7Jzunvw8U3kNvnIduhv7WEMnE5fUCQ4cbiXfmFBqXwV9qAiciGMuLRWbja
 Ksvo6dXh7XxvWA17AaV06Sqlhkn9MZCPDgps619e4lU83fXlUlylDaS9hrr5
 FmH5CvQ6w6YdJIRPnNOUE4vyoNxDGsHJPeVl9xHjywV314l87DTjJ8F2/u0l
 ZO0GyibokSm8d4TOOhKGTbqxZYIBBF+6X0pBxk9BZ+BKGVEKO/9+RHx0QPXp
 YO3M5/DZDmF7E79554MSUpu7xg+RpHUqtUZJ5JMxe+9Dc3L2J9P96fb8IHEz
 Oi2h2y5vx89i8vchG//PD1DGiiDg/Wdgt3z2BFBqeIr639v4CeaIhI8hcO/C
 D/1WMny8p8Z+6uzYxS52sYtd/H/A/wBude43LWEgHQAAAABJRU5ErkJggg==
 ====
