## desktop-switcher 0.3.0

=== debian/changelog ===
desktop-switcher (0.3.0) hardy; urgency=low

  * Gnome panel does not remember customizations when Mode is ch (LP: #250908)
    - Add support for saving current panel configuration and restoring
      from that if available.

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 03 Oct 2008 13:22:17 +0100

desktop-switcher (0.2ubuntu8) hardy; urgency=low

  * Disable user switching in non-Classic mode

 -- Michael Terry <michael.terry@canonical.com>  Thu, 28 Aug 2008 08:53:30 -0400

desktop-switcher (0.2ubuntu7) hardy; urgency=low

  * Add/remove suppression files for applications/settings menu

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 14 Aug 2008 17:32:33 +0100

desktop-switcher (0.2ubuntu6) hardy; urgency=low

  * Update belmont pos: de, es, fr, hu, it, ja, pl, pt_BR, ru, zh_CN, zh_TW 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 05 Aug 2008 20:02:58 +0000
