=== debian/control ===
Source: desktop-switcher
Section: gnome
Priority: extra
Maintainer: Neil J. Patel <neil.patel@canonical.com>
Build-Depends: cdbs, debhelper (>= 5), 
  autotools-dev, 
  gnome-pkg-tools (>= 0.10),
  libglib2.0-dev (>= 2.15.5),
  libpango1.0-dev (>= 1.18.0),
  libgtk2.0-dev (>= 2.10.0),
  libgconf2-4 (>= 2.16.0),
  libcairo2-dev (>= 1.2.4)
Standards-Version: 3.7.2

Package: desktop-switcher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} libclutter-0.6-0
Description: A desktop-mode switching capplet
 A desktop-mode switcher capplet
