## desktop-switcher 0.3.2

=== debian/changelog ===
desktop-switcher (0.3.2) hardy; urgency=low

  * [desktop-switcher] store panel layout when switching (LP: #275206)
    - Implement support for saving and restoring panel states between switches

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 22 Oct 2008 12:21:35 +0100

desktop-switcher (0.3.1) hardy; urgency=low

  * Bump release for all the changes

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 24 Sep 2008 12:05:50 +0100

desktop-switcher (0.3) hardy; urgency=low

  * Initial packaging for release.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 24 Sep 2008 12:02:09 +0100
