## desktop-switcher 0.3.4

=== debian/changelog ===
desktop-switcher (0.3.4) hardy; urgency=low

  * Incorporate updated Slovak translations.  LP: #299625.

 -- Steve Langasek <steve.langasek@canonical.com>  Fri, 21 Nov 2008 15:12:46 -0500
