## desktop-switcher 0.3.6netbook0natick2

=== debian/changelog ===
desktop-switcher (0.3.6netbook0natick2) hardy; urgency=low

  * Removed fast-switcher-applet from panel of classic view (LP# 286814)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 07 Jan 2009 20:19:51 +0000

desktop-switcher (0.3.6netbook0natick1) hardy; urgency=low

  * Port 0.3.3netbook0natick1 changes to 0.3.6
    * Include thunderbird and not evolution in panel
    * Include desktop-switcher in panel
    * Remove mixer from panel since Natick has a separate app
      (quick-control-panel) to control volume

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Dec 2008 20:37:49 +0000

desktop-switcher (0.3.6) hardy; urgency=low

  * Allow a "headless" mode to the switcher so 
    desktop-switcher --set-mode=[classic|netbook] will perform the switch
    without user interaction.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 09 Dec 2008 11:34:08 -0800

desktop-switcher (0.3.5) UNRELEASED; urgency=low

  * Restore the Slovenian translation - even if not required for any
    current projects, there's no sense in discarding it now that we have
    it
  * debian/control: Add a Vcs-Bzr field pointing back to the source repo

 -- Steve Langasek <steve.langasek@canonical.com>  Mon, 24 Nov 2008 02:26:16 -0800
