=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
   libpango1.0-dev (>= 1.18.0),
   libgtk2.0-dev (>= 2.10.0),
   libgconf2-4 (>= 2.16.0),
-  libcairo2-dev (>= 1.2.4)
+  libcairo2-dev (>= 1.2.4),
+  libgconf2-dev
 Standards-Version: 3.7.2
+Vcs-Bzr: https://code.launchpad.net/~netbook-remix-team/desktop-switcher/trunk
 
 Package: desktop-switcher
 Architecture: any
