## desktop-switcher 0.4.6.1unr2

=== debian/changelog ===
desktop-switcher (0.4.6.1unr2) unr; urgency=low

  * src/main.c - disable user_switching for classic mode as it does not
    work LP: #371523  

 -- Bill Filler <bill.filler@canonical.com>  Mon, 04 May 2009 22:55:02 -0400

desktop-switcher (0.4.6.1unr1) unr; urgency=low

  * 11_dont_open_nautilus.patch:
    - Don't open nautilus after switching to Classic desktop.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 29 Apr 2009 14:59:35 -0400

desktop-switcher (0.4.6.1) unr; urgency=low

  * fixed broken build, need to first run autogen.sh 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 27 Apr 2009 11:23:45 -0400

desktop-switcher (0.4.6) unr; urgency=low

  * Explicitly set the required_components list. This helps to mend broken
    setups

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 27 Apr 2009 09:40:44 +0100

desktop-switcher (0.4.5) jaunty; urgency=low

  * Try again to not eat session components

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 09 Apr 2009 15:07:55 +0100

desktop-switcher (0.4.4-1) jaunty; urgency=low

  * Copy over the current components list to avoid any issues with list 
    pointers not matching

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 09 Apr 2009 11:50:44 +0100

desktop-switcher (0.4.4) jaunty; urgency=low

  * Make sure that we don't remove the wrong components from gnome-session's
    required components list

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 06 Apr 2009 11:40:58 +0100

desktop-switcher (0.4.3-1) jaunty; urgency=low

  * Switch Desktop Mode corrupted settings (LP: #349519)
    - We were corrupting the required_components_list when switching back to
      netbook mode, which should be fixed now.

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 27 Mar 2009 16:04:53 +0000

desktop-switcher (0.4.3) UNRELEASED; urgency=low

  * Handle both launcher versions (ume- and netbook-) more cleanly.
    - Disable or enable them together, regardless of what is currently
      running.  The running launcher might not be the same as what is 
      installed, after an upgrade.
    - Kill both versions, not just netbook-launcher, when switching.
    - LP: #344931
  * debian/control:
    - Add missing comma to Depends line

 -- Michael Terry <michael.terry@canonical.com>  Thu, 26 Mar 2009 16:35:13 -0400

desktop-switcher (0.4.2) hardy; urgency=low

  * Relaunch metacity and launch nautilus when switching to classic mode
  * Add/remove nautilus from the session manager's required components list

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 12 Feb 2009 12:32:37 +0000

desktop-switcher (0.4.1) hardy; urgency=low

  * Launch netbook-launcher, not ume-launcher!

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 12 Feb 2009 11:44:48 +0000

desktop-switcher (0.4.0) hardy; urgency=low

  * Add process checking to determine which mode we are currently in
  * Add support for netbook-launcher

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 23 Dec 2008 15:50:06 +0000

desktop-switcher (0.3.8) UNRELEASED; urgency=low

  [ Kyle Nitzsche ]
  * po/pt.po: replace untranslated po with translated

  [ Neil J. Patel ]
  * i

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 23 Dec 2008 15:43:08 +0000

desktop-switcher (0.3.7) UNRELEASED; urgency=low

  * po/LINGUAS: added pt locale
  * po/pt.po added this file

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 16 Dec 2008 16:25:08 -0500
