=== debian/control ===
--- 
+++ 
@@ -16,6 +16,6 @@
 
 Package: desktop-switcher
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends} libclutter-0.6-0
+Depends: ${shlibs:Depends}, ${misc:Depends}, procps
 Description: A desktop-mode switching capplet
  A desktop-mode switcher capplet
