## desktop-switcher 0.4.6.1unr2buffalo1

=== debian/changelog ===
desktop-switcher (0.4.6.1unr2buffalo1) buffalo; urgency=low

  * disable user-switch for classic mode as it's busted LP: #371523 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 04 May 2009 22:42:01 -0400

desktop-switcher (0.4.6.1unr1buffalo1) buffalo; urgency=low

  * New unr release, doesn't open nautilus when switching to Classic
    mode.  LP: #368884

 -- Michael Terry <michael.terry@canonical.com>  Wed, 29 Apr 2009 15:02:15 -0400

desktop-switcher (0.4.6.1buffalo1) buffalo; urgency=low

  * added debian/patches/01_remove_netbook.patch for buffalo 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 27 Apr 2009 11:34:09 -0400
