## desktop-switcher 0.4.6.1unr5

=== debian/changelog ===
desktop-switcher (0.4.6.1unr5) netbook-jaunty; urgency=low

  * 12_add_efl_launcher.patch: Add netbook-launcher-efl.desktop to
    data/Makefile.in as well so file gets installed
  * 12_add_efl_launcher.patch: Modify netbook-launcher-efl.desktop so
    "X-GNOME-Autostart-enabled=false" is specified
  * 12_add_efl_launcher.patch: Modify main.c patch so
    netbook-launcher-efl.desktop is properly created when switching to classic.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 27 Aug 2009 19:34:17 -0400

desktop-switcher (0.4.6.1unr4) netbook-jaunty; urgency=low

  * 12_add_efl_launcher.patch: add support for netbook-laucher-efl

 -- Bruno Dilly <bruno.dilly@canonical.com>  Fri, 07 Aug 2009 16:35:00 -0300

desktop-switcher (0.4.6.1unr3) netbook-jaunty; urgency=low

  * No-change push to netbook-jaunty

 -- Michael Terry <michael.terry@canonical.com>  Tue, 16 Jun 2009 12:52:32 -0400
