## desktop-switcher 0.4.6.1unr5araneo7

=== debian/changelog ===
desktop-switcher (0.4.6.1unr5araneo7) araneo; urgency=low

  * 16_background_save.patch: Make additional modifications to properly save
    and restore background between modes
  * 12_add_efl_launcher.patch: Update netbook-panel-config.xml to match
    efl-launcher settings

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 29 Aug 2009 23:18:28 -0400

desktop-switcher (0.4.6.1unr5araneo6) araneo; urgency=low

  * 16_background_save.patch: Save and restore background settings for netbook
    and classic mode.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 29 Aug 2009 19:31:02 -0400

desktop-switcher (0.4.6.1unr5araneo5) araneo; urgency=low

  * 14_add_tbird_panel.patch: Rename 14_add_tbird_classic_panel.patch and
    specify thunderbird in netbook-panel-config.xml as well

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 29 Aug 2009 01:51:39 -0400

desktop-switcher (0.4.6.1unr5araneo4) araneo; urgency=low

  * 15_enable_user_switching.patch: Disable user switching for netbook mode and
    enable for classic mode

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 28 Aug 2009 23:46:45 -0400

desktop-switcher (0.4.6.1unr5araneo3) araneo; urgency=low

  * 15_enable_user_switching.patch: Make sure switching to netbook mode doesn;t
    disallow user switching either

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 28 Aug 2009 18:36:51 -0400

desktop-switcher (0.4.6.1unr5araneo2) araneo; urgency=low

  * 15_enable_user_switching.patch: Allow user switching in Araneo since it
    does not use a 3D launcher

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 28 Aug 2009 17:42:11 -0400

desktop-switcher (0.4.6.1unr5araneo1) araneo; urgency=low

  * 14_add_tbird_classic_panel.patch: Point e-mail icon in top panel of classic
    mode to thunderbird instead of evolution.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 27 Aug 2009 19:53:14 -0400
