## desktop-switcher 0.4.7netbook0natick5

=== debian/changelog ===
desktop-switcher (0.4.7netbook0natick5) natick; urgency=low

  * Replace natick-classic-panel-config.xml with the proper configuration for
    natick (matches data/classic-panel-config.xml in v. 0.3.6netbook0natick2)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 13 Jul 2009 15:05:00 -0400

desktop-switcher (0.4.7netbook0natick4) natick; urgency=low

  * Splitting in two packages: desktop-switcher and desktop-switcher-cp.
  natick-classic-panel-config.xml: will replace classic-panel-config in
  desktop-switcher package.

 -- Bruno Dilly <bruno.dilly@canonical.com>  Wed, 24 Jun 2009 15:11:49 -0300

desktop-switcher (0.4.7netbook0natick3) natick; urgency=low

  * Removing the postinst script until a better solution is found.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 22 Jun 2009 16:08:02 -0300

desktop-switcher (0.4.7netbook0natick2) natick; urgency=low

  * Added patch as a pre-dependency for desktop-switcher.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 22 Jun 2009 14:22:02 -0300

desktop-switcher (0.4.7netbook0natick1) natick; urgency=low

  * Applying Debbie Beliveau's changes related to natick: 10_natick_configuration.patch
    * Removed fast-switcher-applet from panel of classic view (LP: #286814)
    * Include thunderbird and not evolution in panel
    * Include desktop-switcher in panel
  * Made the removal of the mixer from panel dependent on project (LP: #383074)
    * remove_mixer.patch applied as part of postinst

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 17 Jun 2009 16:23:07 -0300

desktop-switcher (0.4.7) UNRELEASED; urgency=low

  * src/main.c:
    - Drop extraneous call to nautilus that caused a nautilus window to
      pop up when switching to Classic mode.  LP: #368884

 -- Michael Terry <michael.terry@canonical.com>  Fri, 01 May 2009 09:28:39 -0400

desktop-switcher (0.4.6) jaunty; urgency=low

  * Explicitly set the required_components list. This helps to mend broken
    setups

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 27 Apr 2009 09:40:44 +0100
