=== debian/control ===
--- 
+++ 
@@ -19,3 +19,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, procps
 Description: A desktop-mode switching capplet
  A desktop-mode switcher capplet
+
+Package: desktop-switcher-cp
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, procps
+Description: A desktop-mode switching capplet
+ A desktop-mode switcher capplet
