=== debian/rules ===
#!/usr/bin/make -f 
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

install/desktop-switcher::
	install -D -m 0644 $(CURDIR)/debian/natick-classic-panel-config.xml $(CURDIR)/debian/desktop-switcher/usr/share/desktop-switcher/classic-panel-config.xml
